Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF Device Toolbox 2.7.1

Requester's Priority: Normal Platform: Ubuntu 14.04 64bit, Windows 7 64bit

Support Level: 3rd Level Topic: DeviceTB::Doc

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

in der neuen Device Toolbox das known-problems.pdf sieht nicht richtig aus. Soll das so an die Kunden gehen?

Lösung

Installer wurden aktualisiert und hochgeladen.

History

#1 - 2019-08-01 08:46 - hidden

- Subject changed from EBPRODUCTSUPPORT-4439 [Download Center] News: ADTF Device Toolbox 2.7.1 is now available to

EBPRODUCTSUPPORT-4439 Known Problem report is missing

- Description updated

- Status changed from New to In Progress

- Private changed from Yes to No

- Topic set to DeviceTB::Doc

- Support Level changed from 2nd Level to 3rd Level

- Customer set to ELEKTROBIT

- Department set to SUPPORT

@Frank: Was ging da schief ? Können wir eins nachliefern und danebenlegen ? Unterscheiden wird es sich kaum zu 2.7.0...

#2 - 2019-08-01 08:49 - hidden

- Affected Products ADTF Device Toolbox 2.7.1 added

#3 - 2019-08-01 15:09 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to Solved Issue

- Platform Ubuntu 14.04 64bit, Windows 7 64bit added

Hallo Anja,

danke für den Hinweis, ich habe einen aktualisierten Installer im Downloadbereich hinterlegt.

Gruß

Frank

#4 - 2019-08-05 08:19 - hidden

Gut, ich habe es bei uns hochgeladen. Danke.
Best regards,

Anja Winkler

EB Assist ADTF Support-Team

#5 - 2019-08-05 08:20 - hidden

- Description updated

#9 - 2019-08-08 18:13 - hidden

- Status changed from To Be Closed to Closed

Files

known-problems.pdf 40.4 KB 2019-08-01 hidden
